<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="82c5f1">  <td>20/05/27 14:40:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LoginTest.setUp()[pri:0, instance:com.smoketestcases.LoginTest@6057aebb]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1112737073</td>   <td></td> </tr>
<tr bgcolor="82c5f1">  <td>20/05/27 14:40:20</td>   <td>12750</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LoginTest.loginTest()[pri:1, instance:com.smoketestcases.LoginTest@6057aebb]">loginTest</td> 
  <td>main@1112737073</td>   <td></td> </tr>
<tr bgcolor="82c5f1">  <td>20/05/27 14:40:32</td>   <td>23892</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LoginTest.tearDown()[pri:0, instance:com.smoketestcases.LoginTest@6057aebb]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1112737073</td>   <td></td> </tr>
</table>
